[Unit]
Description=redshift display filter
After=xorg.target
Requires=xorg.target

[Service]
Environment="DISPLAY=:0"
Restart=on-failure
ExecStart=/usr/bin/redshift -l 53.5488:9.9872

[Install]
WantedBy=default.target
